{
  "loading": "Your wallpaper is being changed...",
  "welcome": "Gao is learning to paint. Help him copy the great masterpieces!",
  "rules": "Your WALLPAPER has changed! Find the 5 DIFFERENCES from the image shown before the time runs out!"
}
